Loading ...
Sorry, an error occurred while loading the content.
 

unspecified error

Expand Messages
  • mitzui2001
    Hi, I ve just installed soaplite and registered Lote.dll, and tried to run the server code downloaded from the soaplite site. However, I kept getting error
    Message 1 of 5 , Mar 28, 2002
      Hi,

      I've just installed soaplite and registered Lote.dll, and tried
      to run the server code downloaded from the soaplite site.
      However, I kept getting error message "unspecified error" when I run
      the script SOAP.vbs. (the error is on line 8,
      call CreateObject("SOAP.Lite") _)

      It seems that I cannot create this object.

      Looking for any comments and suggestions. Thanks.

      Sam
    • Duncan Cameron
      ... hmm, doesn t work for me either, although it has worked in the past using the large version of lite.dll I get the same error on my W98 machine, but get a
      Message 2 of 5 , Mar 29, 2002
        On 2002-03-28 mitzui2001 wrote:
        >Hi,
        >
        >I've just installed soaplite and registered Lote.dll, and tried
        >to run the server code downloaded from the soaplite site.
        >However, I kept getting error message "unspecified error" when I run
        >the script SOAP.vbs. (the error is on line 8,
        >call CreateObject("SOAP.Lite") _)
        >
        >It seems that I cannot create this object.
        >
        >Looking for any comments and suggestions. Thanks.
        >
        >Sam

        hmm, doesn't work for me either, although it has worked in the past using the
        large version of lite.dll

        I get the same error on my W98 machine, but get a clearer message on my W2000
        laptop - something along the lines of lite.dll has been built with Perl version 5.6.0
        whereas I am running 5.6.1

        Paul, can you confirm whether lite.dll is built against a specific version?

        Regards,
        Duncan Cameron
      • Paul Kulchenko
        Hi, Duncan! ... It looks like it s a limitation of ActiveState s controls. Minimal version doesn t include perl56.dll and for some reason doesn t work with
        Message 3 of 5 , Mar 29, 2002
          Hi, Duncan!

          > Paul, can you confirm whether lite.dll is built against a specific
          > version?
          It looks like it's a limitation of ActiveState's controls. Minimal
          version doesn't include perl56.dll and for some reason doesn't work
          with that dll from other versions. I usually use latest combination
          of ActivePerl and PDK to compile Lite.dll (so you can upgrade if you
          use older version), however PDK3.0 wasn't use because of several
          problems that existed at that time. You shouldn't have this problem
          using standalone dll (it includes required files).

          Best wishes, Paul.

          --- Duncan Cameron <dcameron@...> wrote:
          > On 2002-03-28 mitzui2001 wrote:
          > >Hi,
          > >
          > >I've just installed soaplite and registered Lote.dll, and tried
          > >to run the server code downloaded from the soaplite site.
          > >However, I kept getting error message "unspecified error" when I
          > run
          > >the script SOAP.vbs. (the error is on line 8,
          > >call CreateObject("SOAP.Lite") _)
          > >
          > >It seems that I cannot create this object.
          > >
          > >Looking for any comments and suggestions. Thanks.
          > >
          > >Sam
          >
          > hmm, doesn't work for me either, although it has worked in the past
          > using the
          > large version of lite.dll
          >
          > I get the same error on my W98 machine, but get a clearer message
          > on my W2000
          > laptop - something along the lines of lite.dll has been built with
          > Perl version 5.6.0
          > whereas I am running 5.6.1
          >
          > Paul, can you confirm whether lite.dll is built against a specific
          > version?
          >
          > Regards,
          > Duncan Cameron
          >
          >
          >
          >
          >
          >
          > ------------------------ Yahoo! Groups Sponsor
          >
          > To unsubscribe from this group, send an email to:
          > soaplite-unsubscribe@yahoogroups.com
          >
          >
          >
          > Your use of Yahoo! Groups is subject to
          > http://docs.yahoo.com/info/terms/
          >
          >


          __________________________________________________
          Do You Yahoo!?
          Yahoo! Greetings - send holiday greetings for Easter, Passover
          http://greetings.yahoo.com/
        Your message has been successfully submitted and would be delivered to recipients shortly.